package io.reactivex.exceptions;

public final class UndeliverableException extends IllegalStateException {
    public static final long serialVersionUID = 1644750035281290266L;

    public UndeliverableException(Throwable th) {
        super(th);
    }
}
